pve-manager (3.1-36) unstable; urgency=low

  * use PVE::RADOS perl bindings
  
  * set spiceterm timeout to 40 

 -- Proxmox Support Team <support@proxmox.com>  Mon, 20 Jan 2014 08:57:42 +0100

pve-manager (3.1-35) unstable; urgency=low

  * update max cores limit to 128
  
  * use separate window for disk IO-throttle form

  * ceph: improve disk usage detection
  
  * ceph: allow to specify separate journal disks
  
  * depend on gdisk
  
 -- Proxmox Support Team <support@proxmox.com>  Tue, 14 Jan 2014 11:43:54 +0100

pve-manager (3.1-34) unstable; urgency=low

  * ocf agent: retry get_vmlist if we get an empty list

 -- Proxmox Support Team <support@proxmox.com>  Tue, 07 Jan 2014 10:47:12 +0100

pve-manager (3.1-33) unstable; urgency=low

  * ceph: return decompiled crush map in text format
  
  * ceph: try to unmount OSD after removal
  
  * ceph: only use 64 PGs by default
  
  * ceph: allow to specify crush ruleset on pool creation

 -- Proxmox Support Team <support@proxmox.com>  Fri, 03 Jan 2014 10:58:49 +0100

pve-manager (3.1-32) unstable; urgency=low

  * add mtu support for manual interfaces
  
  * pveceph: allow to set min_size for pools, fix osd remove

  * improve OVS GUI
  
  * add support to change bond_xmit_hash_policy on linux bond devices
  
 -- Proxmox Support Team <support@proxmox.com>  Tue, 31 Dec 2013 10:17:52 +0100

pve-manager (3.1-31) unstable; urgency=low

  * add OpenVSwitch GUI

 -- Proxmox Support Team <support@proxmox.com>  Fri, 27 Dec 2013 09:53:29 +0100

pve-manager (3.1-30) unstable; urgency=low

  * ceph GUI: fix state handling

 -- Proxmox Support Team <support@proxmox.com>  Mon, 23 Dec 2013 07:23:52 +0100

pve-manager (3.1-29) unstable; urgency=low

  * include Ceph GUI

 -- Proxmox Support Team <support@proxmox.com>  Sat, 21 Dec 2013 08:15:59 +0100

pve-manager (3.1-28) unstable; urgency=low

  * GUI: use new console split-button everywhere

 -- Proxmox Support Team <support@proxmox.com>  Tue, 17 Dec 2013 07:24:28 +0100

pve-manager (3.1-27) unstable; urgency=low

  * API: remove spiceconfig format
  
  * GUI: allow to open SPICE console with command menu
  
  * set correct locale environment when running spiceterm

 -- Proxmox Support Team <support@proxmox.com>  Wed, 11 Dec 2013 11:52:17 +0100

pve-manager (3.1-26) unstable; urgency=low

  * add new console option to datacenter.cfg (java applet vs. spice)
  
  * new execute API (execute multiple commands with one request)
  
  * depend on spiceterm
  
  * better GUI for console (use a splitbutton)

 -- Proxmox Support Team <support@proxmox.com>  Tue, 10 Dec 2013 12:07:05 +0100

pve-manager (3.1-25) unstable; urgency=low

  * delay UNAUTHORIZED response to avoid DOS attac
  
  * fix typo in pve cron script
  
  * backup GUI: fix VMID selection bug

 -- Proxmox Support Team <support@proxmox.com>  Mon, 18 Nov 2013 11:20:37 +0100

pve-manager (3.1-24) unstable; urgency=low

  * fix IP address parser for OpenVZ containers
  
  * fix UPID parser for long uptimes (> 497 days)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 06 Nov 2013 10:48:19 +0100

pve-manager (3.1-23) unstable; urgency=low

  * subscription updates: set UserAgent header on proxy connect request
  
  * correctly set content type for GUI index page
  
  * allow to add ipv6 address to OpenVZ containers

 -- Proxmox Support Team <support@proxmox.com>  Tue, 29 Oct 2013 10:20:02 +0100

pve-manager (3.1-22) unstable; urgency=low

  * spice: ignore the case of the characters in hostname match

 -- Proxmox Support Team <support@proxmox.com>  Mon, 28 Oct 2013 08:16:32 +0100

pve-manager (3.1-21) unstable; urgency=low

  * update French translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 17 Oct 2013 06:11:56 +0200

pve-manager (3.1-20) unstable; urgency=low

  * some GUI optimizations for slow connections
  
  * remove nexenta plugin
  
  * ZFS GUI rework

 -- Proxmox Support Team <support@proxmox.com>  Mon, 14 Oct 2013 07:46:59 +0200

pve-manager (3.1-19) unstable; urgency=low

  * vzdump: remove temporary directories (revert bug introduced by 
    commit 1bb6e88fd65bb44a745065d2d899832f6ea0a2f5)
  
  * add Editor for new ZFSPlugin

 -- Proxmox Support Team <support@proxmox.com>  Fri, 04 Oct 2013 06:55:58 +0200

pve-manager (3.1-18) unstable; urgency=low

  * GUI: add multi-monitor support for spice

 -- Proxmox Support Team <support@proxmox.com>  Wed, 02 Oct 2013 10:41:57 +0200

pve-manager (3.1-17) unstable; urgency=low

  * openvz create/restore: use new PVE::Storage::abs_filesystem_path() in 
    order to correctly activate the storage.

 -- Proxmox Support Team <support@proxmox.com>  Tue, 01 Oct 2013 12:47:22 +0200

pve-manager (3.1-16) unstable; urgency=low

  * do not use -w switch as it breaks modules
  
  * pveproxy: fix configuration parser for /dec/defaults/pveproxy

 -- Proxmox Support Team <support@proxmox.com>  Tue, 01 Oct 2013 10:37:39 +0200

pve-manager (3.1-15) unstable; urgency=low

  * add solaris ostype

 -- Proxmox Support Team <support@proxmox.com>  Wed, 25 Sep 2013 08:29:49 +0200

pve-manager (3.1-14) unstable; urgency=low

  * avoid warning in daily cron script

 -- Proxmox Support Team <support@proxmox.com>  Tue, 24 Sep 2013 06:41:03 +0200

pve-manager (3.1-13) unstable; urgency=low

  * dissable SSL compression (avoid TLS CRIME vulnerability)

 -- Proxmox Support Team <support@proxmox.com>  Tue, 17 Sep 2013 07:17:17 +0200

pve-manager (3.1-12) unstable; urgency=low

  * fix bug #456: allow glusterfs as backup storage

 -- Proxmox Support Team <support@proxmox.com>  Mon, 16 Sep 2013 08:12:24 +0200

pve-manager (3.1-11) unstable; urgency=low

  * vzdump: fix hook script environment for job-* phase

 -- Proxmox Support Team <support@proxmox.com>  Fri, 13 Sep 2013 06:55:30 +0200

pve-manager (3.1-10) unstable; urgency=low

  * vzdump: pass storage ID to hook scripts

 -- Proxmox Support Team <support@proxmox.com>  Thu, 12 Sep 2013 06:21:59 +0200

pve-manager (3.1-9) unstable; urgency=low

  * depend on libcrypt-ssleay-perl and liblwp-protocol-https-perl (for
    correct LWP https support)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 11 Sep 2013 06:46:44 +0200

pve-manager (3.1-8) unstable; urgency=low

  * fix https proxy calls (always use CONNECT)
  
  * use correct changelog URLs for pve repositories

 -- Proxmox Support Team <support@proxmox.com>  Mon, 09 Sep 2013 11:39:49 +0200

pve-manager (3.1-7) unstable; urgency=low

  * vzdump: correctly handle maxfiles parameter (0 is unlimited)
  
  * improve API2Client.pm code

 -- Proxmox Support Team <support@proxmox.com>  Thu, 05 Sep 2013 11:00:46 +0200

pve-manager (3.1-6) unstable; urgency=low

  * update German translation
  
  * update Chinese translation

 -- Proxmox Support Team <support@proxmox.com>  Tue, 03 Sep 2013 07:03:02 +0200

pve-manager (3.1-5) unstable; urgency=low

  * apt: proxy changelog API call to correct node

 -- Proxmox Support Team <support@proxmox.com>  Mon, 26 Aug 2013 10:24:53 +0200

pve-manager (3.1-4) unstable; urgency=low

  * apt: only consider installed packages

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Aug 2013 10:07:56 +0200

pve-manager (3.1-3) unstable; urgency=low

  * add new favicon.ico

 -- Proxmox Support Team <support@proxmox.com>  Fri, 16 Aug 2013 13:08:07 +0200

pve-manager (3.1-2) unstable; urgency=low

  * fix perl dependencies
  
  * display subscription status after login

 -- Proxmox Support Team <support@proxmox.com>  Fri, 16 Aug 2013 06:15:27 +0200

pve-manager (3.1-1) unstable; urgency=low

  * bump RELEASE to 3.1

 -- Proxmox Support Team <support@proxmox.com>  Wed, 14 Aug 2013 07:50:00 +0200

pve-manager (3.0-38) unstable; urgency=low

  * add GUI for GlusterFS storage
  
  * vzdump: wait one second before unmounting the snapshot (avoid device busy error)

 -- Proxmox Support Team <support@proxmox.com>  Tue, 13 Aug 2013 10:32:05 +0200

pve-manager (3.0-37) unstable; urgency=low

  * apt: try to detect new packages
  
  * tell apt to use http_proxy settings
  
  * support to view changelogs for available pve packages
  
  * allow to configure cipher list for pveproxy
  
  * automatically add pve repository to apt sources list
  
  * allow to use serial terminal as display
  
  * avoid apt autoremoval for pve-kernel packages

 -- Proxmox Support Team <support@proxmox.com>  Fri, 02 Aug 2013 10:11:33 +0200

pve-manager (3.0-36) unstable; urgency=low

  * fix proxy loop assertion for spiceproxy
  
  * pveproxy: use same cipher list as debian apache ssl.conf
  
  * avoid apt autoremoval for pve-kernel packages

 -- Proxmox Support Team <support@proxmox.com>  Wed, 24 Jul 2013 12:43:38 +0200

pve-manager (3.0-35) unstable; urgency=low

  * fix proxy loop assertion

 -- Proxmox Support Team <support@proxmox.com>  Tue, 23 Jul 2013 08:36:17 +0200

pve-manager (3.0-34) unstable; urgency=low

  * avoid proxy loops

 -- Proxmox Support Team <support@proxmox.com>  Mon, 22 Jul 2013 10:52:50 +0200

pve-manager (3.0-33) unstable; urgency=low

  * correctly initialize $rpcenv in spiceproxy
  
  * fix bug #437: include pve-libspice-server1 in package list

 -- Proxmox Support Team <support@proxmox.com>  Fri, 19 Jul 2013 11:41:00 +0200

pve-manager (3.0-32) unstable; urgency=low

  * improved spice proxy code

 -- Proxmox Support Team <support@proxmox.com>  Thu, 18 Jul 2013 12:29:04 +0200

pve-manager (3.0-31) unstable; urgency=low

  * add button to start SPICE console

  * add spiceproxy server
  
 -- Proxmox Support Team <support@proxmox.com>  Wed, 26 Jun 2013 13:40:55 +0200

pve-manager (3.0-30) unstable; urgency=low

  * fix upgrade shell (quoting bug)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 24 Jun 2013 08:18:47 +0200

pve-manager (3.0-29) unstable; urgency=low

  * new pveupgrade script, used to display additional information to the
    user (reboot required? database up to date? ...)

  * add button to display package versions, to provide same info as 
    'pveversion -v' on GUI.
  
 -- Proxmox Support Team <support@proxmox.com>  Fri, 21 Jun 2013 12:07:44 +0200

pve-manager (3.0-28) unstable; urgency=low

  * fix bug #408: reset ENV before starting shell
  
  * fix bug #379: allow to overwrite existing CTs if user has VM.Backup
    permissions
  
  * Allow to send notification mail about new packages.
  
 -- Proxmox Support Team <support@proxmox.com>  Thu, 20 Jun 2013 11:12:50 +0200

pve-manager (3.0-27) unstable; urgency=low

  * package manager: run system upgrade inside VNC shell, group packages
    by 'Origin', remove apt/upgrade API completely.

 -- Proxmox Support Team <support@proxmox.com>  Wed, 19 Jun 2013 11:59:49 +0200

pve-manager (3.0-26) unstable; urgency=low

  * package manager: improve changelog viewer, bug fixes

 -- Proxmox Support Team <support@proxmox.com>  Tue, 18 Jun 2013 11:49:16 +0200

pve-manager (3.0-25) unstable; urgency=low

  * add package update manager to GUI

 -- Proxmox Support Team <support@proxmox.com>  Thu, 13 Jun 2013 13:09:02 +0200

pve-manager (3.0-24) unstable; urgency=low

  * update Norwegian translations
  
  * rrd display : avoid 2 refresh
  
  * avoid gzip http response for png & gif & jar

 -- Proxmox Support Team <support@proxmox.com>  Wed, 12 Jun 2013 07:24:54 +0200

pve-manager (3.0-23) unstable; urgency=low

  * fix bug #368: use vtype 'DnsName' to verify host names
  
  * fix bug #401: disable connection timeout during API call processing

  * add suport for new qemu-server async configuration API
  
 -- Proxmox Support Team <support@proxmox.com>  Fri, 07 Jun 2013 11:52:15 +0200

pve-manager (3.0-22) unstable; urgency=low

  * support 'delete' flag for 'Move disk'

 -- Proxmox Support Team <support@proxmox.com>  Fri, 31 May 2013 10:59:59 +0200

pve-manager (3.0-21) unstable; urgency=low

  * add 'Move disk' button for storage migration

 -- Proxmox Support Team <support@proxmox.com>  Wed, 29 May 2013 13:03:33 +0200

pve-manager (3.0-20) unstable; urgency=low

  * fix login problem when http_proxy is set

 -- Proxmox Support Team <support@proxmox.com>  Thu, 23 May 2013 07:29:25 +0200

pve-manager (3.0-19) unstable; urgency=low

  * updated Chinese translation
  
  * allow to upload files with spaces in filename (replace with '_')
  
  * allow to delete pools with non-existent VMs/Storage

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 May 2013 06:04:49 +0200

pve-manager (3.0-18) unstable; urgency=low

  * use correct icons for templates
  
  * sort templates after regular VMs
  
  * update German translation

  * update French translation
  
 -- Proxmox Support Team <support@proxmox.com>  Tue, 21 May 2013 10:58:47 +0200

pve-manager (3.0-17) unstable; urgency=low

  * fix bug #374: correctly remove destroyed container from pool

 -- Proxmox Support Team <support@proxmox.com>  Tue, 14 May 2013 12:13:28 +0200

pve-manager (3.0-16) unstable; urgency=low

  * Clone: only list usable/available target stores

 -- Proxmox Support Team <support@proxmox.com>  Tue, 14 May 2013 10:14:05 +0200

pve-manager (3.0-15) unstable; urgency=low

  * fix bug #385: correctly handle Accept-Encoding

 -- Proxmox Support Team <support@proxmox.com>  Mon, 13 May 2013 09:12:41 +0200

pve-manager (3.0-14) unstable; urgency=low

  * qmtemplate task : format task description correctly

 -- Proxmox Support Team <support@proxmox.com>  Fri, 10 May 2013 09:32:00 +0200

pve-manager (3.0-13) unstable; urgency=low

  * minor GUI cleanups

 -- Proxmox Support Team <support@proxmox.com>  Tue, 07 May 2013 07:54:01 +0200

pve-manager (3.0-12) unstable; urgency=low

  * add Clone GUI

 -- Proxmox Support Team <support@proxmox.com>  Mon, 06 May 2013 11:37:35 +0200

pve-manager (3.0-11) unstable; urgency=low

  * fix NodeSelector

 -- Proxmox Support Team <support@proxmox.com>  Wed, 24 Apr 2013 09:56:26 +0200

pve-manager (3.0-10) unstable; urgency=low

  * pveproxy: implement if-modified-since
  
  * pveproxy: implement host based access control
  
  * implement node netstat call to get current tap network counters

 -- Proxmox Support Team <support@proxmox.com>  Wed, 24 Apr 2013 08:05:11 +0200

pve-manager (3.0-9) unstable; urgency=low

  * http: improve security by setting size limits
  
  * stop keep-alive when there are many open connections
  
  * improve syslog for file uploads

 -- Proxmox Support Team <support@proxmox.com>  Tue, 16 Apr 2013 11:56:00 +0200

pve-manager (3.0-8) unstable; urgency=low

  * disable Nagle algorithm to maximitze performance
  
  * fix multipart parser

 -- Proxmox Support Team <support@proxmox.com>  Tue, 16 Apr 2013 07:43:56 +0200

pve-manager (3.0-7) unstable; urgency=low

  * use new event driven https server instead of apache2 (pveproxy)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 15 Apr 2013 12:31:50 +0200

pve-manager (3.0-6) unstable; urgency=low

  * depend on ibnet-http-perl (>= 6.06-1). Older versions triggers bugs
    with LWP::UserAgent

 -- Proxmox Support Team <support@proxmox.com>  Thu, 28 Mar 2013 13:17:08 +0100

pve-manager (3.0-5) unstable; urgency=low

  * avoid warning about undefined value in PVE::OpenVZ

 -- Proxmox Support Team <support@proxmox.com>  Wed, 27 Mar 2013 06:30:58 +0100

pve-manager (3.0-4) unstable; urgency=low

  * add bootlog to GUI

 -- Proxmox Support Team <support@proxmox.com>  Tue, 26 Mar 2013 08:01:36 +0100

pve-manager (3.0-3) unstable; urgency=low

  * pvebanner: overwrite /etc/issue instead of printing to stdout

 -- Proxmox Support Team <support@proxmox.com>  Mon, 25 Mar 2013 09:05:49 +0100

pve-manager (3.0-2) unstable; urgency=low

  * mark service vz optional in pve-manager init script

 -- Proxmox Support Team <support@proxmox.com>  Fri, 22 Mar 2013 06:18:27 +0100

pve-manager (3.0-1) unstable; urgency=low

  * remove perl-suid dependency

 -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Mar 2013 08:36:57 +0100

pve-manager (2.3-13) unstable; urgency=low

  * network config: allow empty IP address/netmask

 -- Proxmox Support Team <support@proxmox.com>  Tue, 05 Mar 2013 06:47:40 +0100

pve-manager (2.3-12) unstable; urgency=low

  * fix IP address verification (Undefined subroutine &Net::IP::ip_to_bin)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 04 Mar 2013 06:56:12 +0100

pve-manager (2.3-11) unstable; urgency=low

  * bugfix #301 Add container hostname validation in GUI

 -- Proxmox Support Team <support@proxmox.com>  Fri, 01 Mar 2013 06:23:59 +0100

pve-manager (2.3-10) unstable; urgency=low

  * fix cache selector: default cache is 'none'

 -- Proxmox Support Team <support@proxmox.com>  Mon, 25 Feb 2013 06:35:06 +0100

pve-manager (2.3-9) unstable; urgency=low

  * fix bug #337: avoid warning with pvectl

 -- Proxmox Support Team <support@proxmox.com>  Fri, 22 Feb 2013 06:11:38 +0100

pve-manager (2.3-8) unstable; urgency=low

  * Allow to set tablet option on the GUI
  
  * use qcow2 format as default for directory and NFS storage
  
  * cleanup RDB GUI (remove authsupported)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 18 Feb 2013 13:39:47 +0100

pve-manager (2.3-7) unstable; urgency=low

  * fix javascript jslint warnings to make it work on all browsers.
  
  * use e1000 as default network card
  
  * enable RBD on the GUI
  
 -- Proxmox Support Team <support@proxmox.com>  Thu, 31 Jan 2013 07:16:13 +0100

pve-manager (2.3-6) unstable; urgency=low

  * pvestatd: avoid warning about uninitialized value

 -- Proxmox Support Team <support@proxmox.com>  Mon, 28 Jan 2013 12:19:34 +0100

pve-manager (2.3-5) unstable; urgency=low

  * Display 'Resume' button when VM is 'paused'

 -- Proxmox Support Team <support@proxmox.com>  Fri, 18 Jan 2013 06:23:06 +0100

pve-manager (2.3-4) unstable; urgency=low

  * add balloon GUI (dynamic memory)

 -- Proxmox Support Team <support@proxmox.com>  Thu, 17 Jan 2013 12:58:58 +0100

pve-manager (2.3-3) unstable; urgency=low

  * GUI: tasks - use better icon for open console
  
  * implement auto-ballooning

 -- Proxmox Support Team <support@proxmox.com>  Thu, 20 Dec 2012 13:44:53 +0100

pve-manager (2.3-2) unstable; urgency=low

  * add HD resize feature to expand disks.

 -- Proxmox Support Team <support@proxmox.com>  Mon, 17 Dec 2012 13:03:15 +0100

pve-manager (2.3-1) unstable; urgency=low

  * support new qemu vma backup files

 -- Proxmox Support Team <support@proxmox.com>  Thu, 13 Dec 2012 07:27:32 +0100

pve-manager (2.2-32) unstable; urgency=low

  * add new cpu types:  Haswell and Opteron_G5
  
  * remove rhel specific cpu types: cpu64-rhel6 and cpu64-rhel5

 -- Proxmox Support Team <support@proxmox.com>  Tue, 27 Nov 2012 06:46:35 +0100

pve-manager (2.2-31) unstable; urgency=low

  * Brazilian Transtalion (done by Maila Networks)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 19 Nov 2012 13:17:23 +0100

pve-manager (2.2-30) unstable; urgency=low

  * add Norwegian (Bokmal and Nynorsk) translations.
  
 -- Proxmox Support Team <support@proxmox.com>  Thu, 15 Nov 2012 07:31:30 +0100

pve-manager (2.2-29) unstable; urgency=low

  * fix bug #276: create root mount point

 -- Proxmox Support Team <support@proxmox.com>  Mon, 05 Nov 2012 06:44:24 +0100

pve-manager (2.2-28) unstable; urgency=low

  * remove hardcoded blowfish cipher
  
 -- Proxmox Support Team <support@proxmox.com>  Wed, 31 Oct 2012 14:01:54 +0100

pve-manager (2.2-27) unstable; urgency=low

  * fix RRD images caching problems: new create_rrd_graph returns rrd 
  png data inline - no need to read data from file.

 -- Proxmox Support Team <support@proxmox.com>  Wed, 31 Oct 2012 07:15:57 +0100

pve-manager (2.2-26) unstable; urgency=low

  *  pvestatd: fix server reload (run at least 10 cycles)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 29 Oct 2012 13:08:20 +0100

pve-manager (2.2-25) unstable; urgency=low

  * pvestatd: fix server reload (due to memory leak)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 29 Oct 2012 12:32:28 +0100

pve-manager (2.2-24) unstable; urgency=low

  * vncproxy: wait until vnc port is ready (avoid connection errors)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 24 Oct 2012 09:02:08 +0200

pve-manager (2.2-23) unstable; urgency=low

  * update link to new debian-6.0-proxmox-mailgateway_3.1-2_amd64.tar.gz

 -- Proxmox Support Team <support@proxmox.com>  Tue, 23 Oct 2012 10:27:18 +0200

pve-manager (2.2-22) unstable; urgency=low

  * vzdump: also run 'backup-start' hook in snapshot mode
  
  * update openvz appliance list
  
  * add win8 to OS type selector
  
  * fix bug #205

 -- Proxmox Support Team <support@proxmox.com>  Fri, 12 Oct 2012 06:07:12 +0200

pve-manager (2.2-21) unstable; urgency=low

  * openvz console fix: create /var/run/dtach at pvedaemon startup

 -- Proxmox Support Team <support@proxmox.com>  Tue, 02 Oct 2012 10:10:55 +0200

pve-manager (2.2-20) unstable; urgency=low

  * openvz: use real console instead of 'vzctl enter'
  
  * openvz: remove init-logger pagers
  
  * dpenend on dtach (used by openvz console)
  
  * pvestatd: remove stale 'vzctl console' processes

 -- Proxmox Support Team <support@proxmox.com>  Tue, 02 Oct 2012 06:49:12 +0200

pve-manager (2.2-19) unstable; urgency=low

  * fix bug 178: use new API call to get next free VMID

 -- Proxmox Support Team <support@proxmox.com>  Thu, 27 Sep 2012 09:45:06 +0200

pve-manager (2.2-18) unstable; urgency=low

  * add workaroud to correctly show scrollbars

 -- Proxmox Support Team <support@proxmox.com>  Wed, 26 Sep 2012 11:22:16 +0200

pve-manager (2.2-17) unstable; urgency=low

  * add snapshot support to GUI

 -- Proxmox Support Team <support@proxmox.com>  Mon, 24 Sep 2012 12:05:34 +0200

pve-manager (2.1-16) unstable; urgency=low

  * vzrestore: allow --storage option
  
  * fix bug 178: correctly verify if VMID is already used
  
  * GUI: allow to select SCSI disks when creating VMs (booting from SCSI
    disks works again)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 05 Sep 2012 08:04:28 +0200

pve-manager (2.1-15) unstable; urgency=low

  * Slovenian translation (thanks to Dojan Borstnar)
  
  * new option to select SCSI controller hardware
  
  * add SATA to GUI
  
 -- Proxmox Support Team <support@proxmox.com>  Wed, 29 Aug 2012 07:15:54 +0200

pve-manager (2.1-14) unstable; urgency=low

  * fix startup ordering

 -- Proxmox Support Team <support@proxmox.com>  Tue, 07 Aug 2012 09:20:01 +0200

pve-manager (2.1-13) unstable; urgency=low

  * update Danish translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 26 Jul 2012 14:24:27 +0200

pve-manager (2.1-12) unstable; urgency=low

  * pvestatd: use QMP to query detailed blockstats from KVM

 -- Proxmox Support Team <support@proxmox.com>  Fri, 13 Jul 2012 09:36:54 +0200

pve-manager (2.1-11) unstable; urgency=low

  * added Polish translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 28 Jun 2012 06:55:34 +0200

pve-manager (2.1-10) unstable; urgency=low

  * add Catalan translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 14 Jun 2012 07:02:24 +0200

pve-manager (2.1-9) unstable; urgency=low

  * use numeric sorting in startall

 -- Proxmox Support Team <support@proxmox.com>  Tue, 05 Jun 2012 06:16:06 +0200

pve-manager (2.1-8) unstable; urgency=low

  * also list pools with VM.Allocate permissions

 -- Proxmox Support Team <support@proxmox.com>  Wed, 30 May 2012 11:20:45 +0200

pve-manager (2.1-7) unstable; urgency=low

  * fix vzdump --exclude-path (allow to read value from vzdump.conf)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 30 May 2012 07:24:30 +0200

pve-manager (2.1-6) unstable; urgency=low

  * include Danish translation

 -- Proxmox Support Team <support@proxmox.com>  Tue, 29 May 2012 07:24:41 +0200

pve-manager (2.1-5) unstable; urgency=low

  * fixes for new pve-access-control (Auth plugins).

 -- Proxmox Support Team <support@proxmox.com>  Tue, 22 May 2012 10:49:37 +0200

pve-manager (2.1-4) unstable; urgency=low

  * updated russian translation

 -- Proxmox Support Team <support@proxmox.com>  Mon, 21 May 2012 07:46:39 +0200

pve-manager (2.1-3) unstable; urgency=low

  * fix vzdump parameter parser (allow --stdout)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 02 May 2012 11:12:56 +0200

pve-manager (2.1-2) unstable; urgency=low

  * set apache directory access options for all used dirs
  
 -- Proxmox Support Team <support@proxmox.com>  Mon, 30 Apr 2012 11:00:49 +0200

pve-manager (2.1-1) unstable; urgency=low

  * added Turkish translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 26 Apr 2012 06:16:55 +0200

pve-manager (2.0-64) unstable; urgency=low

  * fix bug #179: set default button 'no' for dangerous actions, use
  warning icon for such actions
  
  * fix bug #177: allow memory up to 512GB
  
  * fix bug #174: add cpuunits to KVM options

 -- Proxmox Support Team <support@proxmox.com>  Tue, 24 Apr 2012 08:09:23 +0200

pve-manager (2.0-63) unstable; urgency=low

  * fix bug 128: implement pvectl startall/stopall
  
  * fix bug 171: activate storage before starting containers

 -- Proxmox Support Team <support@proxmox.com>  Wed, 18 Apr 2012 10:02:54 +0200

pve-manager (2.0-62) unstable; urgency=low

  * fix bug #115: simplify GUI for users without permissions.
  
  * update Italian translation

 -- Proxmox Support Team <support@proxmox.com>  Tue, 17 Apr 2012 10:37:05 +0200

pve-manager (2.0-61) unstable; urgency=low

  * add Italian translation

 -- Proxmox Support Team <support@proxmox.com>  Mon, 16 Apr 2012 10:10:02 +0200

pve-manager (2.0-59) unstable; urgency=low

  * fix bug 158: move openvz scripts inside ocf resource agent

 -- Proxmox Support Team <support@proxmox.com>  Thu, 12 Apr 2012 11:04:38 +0200

pve-manager (2.0-58) unstable; urgency=low

  * fix bug #141: allow to create backup job without compression
  
  * expose directsync drive cache option
  
  * add Turkish keyboard layout

 -- Proxmox Support Team <support@proxmox.com>  Wed, 11 Apr 2012 08:38:59 +0200

pve-manager (2.0-57) unstable; urgency=low

  * fix support urls

 -- Proxmox Support Team <support@proxmox.com>  Thu, 05 Apr 2012 11:40:03 +0200

pve-manager (2.0-56) unstable; urgency=low

  * added Russian translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 05 Apr 2012 08:18:58 +0200

pve-manager (2.0-55) unstable; urgency=low

  * fix bug #135: allow single letter 'dns-name', allow to start names
    with numbers
  
  * fix bug #137: API change! Return node name using 'node' property.

 -- Proxmox Support Team <support@proxmox.com>  Mon, 02 Apr 2012 12:13:33 +0200

pve-manager (2.0-54) unstable; urgency=low

  * use /etc/subscription to store subscription key
  
  * use http_proxy settings for subscription updates

 -- Proxmox Support Team <support@proxmox.com>  Thu, 29 Mar 2012 11:13:35 +0200

pve-manager (2.0-53) unstable; urgency=low

  * fix bug #117: automatically add domain to hostname when creating
    openvz containers.

 -- Proxmox Support Team <support@proxmox.com>  Thu, 29 Mar 2012 10:19:57 +0200

pve-manager (2.0-52) unstable; urgency=low

  * fix Subscription code

 -- Proxmox Support Team <support@proxmox.com>  Thu, 29 Mar 2012 09:32:32 +0200

pve-manager (2.0-51) unstable; urgency=low

  * fix bug #55: add Migrate and Stop to context menu

 -- Proxmox Support Team <support@proxmox.com>  Wed, 28 Mar 2012 13:12:19 +0200

pve-manager (2.0-50) unstable; urgency=low

  * kvm network: allow to configure VLAN Id on the GUI

 -- Proxmox Support Team <support@proxmox.com>  Wed, 28 Mar 2012 07:11:55 +0200

pve-manager (2.0-49) unstable; urgency=low

  * improve HA task display

 -- Proxmox Support Team <support@proxmox.com>  Tue, 27 Mar 2012 12:35:00 +0200

pve-manager (2.0-48) unstable; urgency=low

  * fix bug #97: execute 'clusvcadm' commands for HA managed CTs
  
 -- Proxmox Support Team <support@proxmox.com>  Tue, 27 Mar 2012 10:59:33 +0200

pve-manager (2.0-47) unstable; urgency=low

  * fix bug 114: do not display 'nothing selected' after logout

 -- Proxmox Support Team <support@proxmox.com>  Mon, 26 Mar 2012 13:28:09 +0200

pve-manager (2.0-46) unstable; urgency=low

  * code cleanups

 -- Proxmox Support Team <support@proxmox.com>  Mon, 26 Mar 2012 10:38:33 +0200

pve-manager (2.0-45) unstable; urgency=low

  * fix bug 124: correctly return maxfiles flag
  
  * vzdump: use storage 'local' as default backup target (instead of using
    Openvz dump directory settings)

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Mar 2012 12:36:15 +0100

pve-manager (2.0-44) unstable; urgency=low

  * Disable automatic file removal on 'Backup now'
  
  * Option 'maxfiles' is now a storage option (to specify the maximal
    number of allowed backups per VM)

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Mar 2012 10:03:23 +0100

pve-manager (2.0-43) unstable; urgency=low

  * vzdump: do not use tar flag --ignore-failed-read

 -- Proxmox Support Team <support@proxmox.com>  Wed, 21 Mar 2012 06:42:07 +0100

pve-manager (2.0-42) unstable; urgency=low

  * use Digest::SHA instead of Digest::SHA1

 -- Proxmox Support Team <support@proxmox.com>  Tue, 20 Mar 2012 12:33:19 +0100

pve-manager (2.0-41) unstable; urgency=low

  * add Chinese translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 15 Mar 2012 10:51:11 +0100

pve-manager (2.0-40) unstable; urgency=low

  * fix bug 22: correctly display openvz swap usage

 -- Proxmox Support Team <support@proxmox.com>  Wed, 14 Mar 2012 16:00:32 +0100

pve-manager (2.0-39) unstable; urgency=low

  * add Spanish translation
  
  * Do not allow to select SCSI inside the VM creation wizard, 
  because booting from SCSI does not work with current kvm version

 -- Proxmox Support Team <support@proxmox.com>  Fri, 02 Mar 2012 10:49:12 +0100

pve-manager (2.0-38) unstable; urgency=low

  * fix bug 101: vzdump use run_command to avoid locale errors

 -- Proxmox Support Team <support@proxmox.com>  Thu, 01 Mar 2012 10:45:40 +0100

pve-manager (2.0-37) unstable; urgency=low

  * updated fr translation

 -- Proxmox Support Team <support@proxmox.com>  Wed, 29 Feb 2012 12:37:29 +0100

pve-manager (2.0-36) unstable; urgency=low

  * cleanup and fix openvz vswap handling

 -- Proxmox Support Team <support@proxmox.com>  Wed, 29 Feb 2012 09:20:58 +0100

pve-manager (2.0-35) unstable; urgency=low

  * avoid warning in pvestatd for containers with old config files

 -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Feb 2012 11:37:48 +0100

pve-manager (2.0-34) unstable; urgency=low

  * add Swedish keyboard layout

 -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Feb 2012 09:51:19 +0100

pve-manager (2.0-33) unstable; urgency=low

  * fix file upload permission checks

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 Feb 2012 09:14:05 +0100

pve-manager (2.0-32) unstable; urgency=low

  * added French translation
  
  * expose all ne CPU models on the GUI
  
  * skip fuzzy translations (avoid wrong translation on GUI)

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 Feb 2012 07:23:21 +0100

pve-manager (2.0-31) unstable; urgency=low

  * add template download GUI
  
  * include turnkey appliances in download list.

 -- Proxmox Support Team <support@proxmox.com>  Tue, 21 Feb 2012 11:45:07 +0100

pve-manager (2.0-30) unstable; urgency=low

  * add unmount button to openvz GUI

 -- Proxmox Support Team <support@proxmox.com>  Mon, 20 Feb 2012 10:11:13 +0100

pve-manager (2.0-29) unstable; urgency=low

  * fix datacenter options GUI
  
  * fix German translation

 -- Proxmox Support Team <support@proxmox.com>  Mon, 20 Feb 2012 06:52:32 +0100

pve-manager (2.0-28) unstable; urgency=low

  * another fix for vnc shell to nodes

 -- Proxmox Support Team <support@proxmox.com>  Fri, 17 Feb 2012 06:06:55 +0100

pve-manager (2.0-27) unstable; urgency=low

  * fix vnc shell to nodes

 -- Proxmox Support Team <support@proxmox.com>  Thu, 16 Feb 2012 08:21:00 +0100

pve-manager (2.0-26) unstable; urgency=low

  * fix bug #1: allow to use iscsi devices directly

 -- Proxmox Support Team <support@proxmox.com>  Wed, 15 Feb 2012 10:54:50 +0100

pve-manager (2.0-25) unstable; urgency=low

  * pveversion: display status of resource-agents-pve and fence-agents-pve

 -- Proxmox Support Team <support@proxmox.com>  Tue, 14 Feb 2012 12:57:11 +0100

pve-manager (2.0-24) unstable; urgency=low

  * fix log viewer (correctly refresh display)

 -- Proxmox Support Team <support@proxmox.com>  Tue, 14 Feb 2012 09:01:07 +0100

pve-manager (2.0-23) unstable; urgency=low

  * fix openvz live migration

 -- Proxmox Support Team <support@proxmox.com>  Mon, 13 Feb 2012 09:28:25 +0100

pve-manager (2.0-22) unstable; urgency=low

  * fix lint errors
  
  * fix compression selector

 -- Proxmox Support Team <support@proxmox.com>  Fri, 10 Feb 2012 12:26:39 +0100

pve-manager (2.0-21) unstable; urgency=low

  * fix postinst script (write correct /root/.forward)

 -- Proxmox Support Team <support@proxmox.com>  Fri, 10 Feb 2012 11:13:58 +0100

pve-manager (2.0-20) unstable; urgency=low

  * improve user management
  
  * implement permission checks
  
  * improve backup GUI (allow to select lzo/gzip)

  * add pools to resource list
  
  * fix bug #85: allow root@pam to generate tickets for other users

  * fix bug #86: correctly decode cookie
  
 -- Proxmox Support Team <support@proxmox.com>  Tue, 17 Jan 2012 06:36:23 +0100

pve-manager (2.0-19) unstable; urgency=low

  * depend on resource-agents-pve
  
  * depend on fence-agents-pve
  
  * fix Danish kvm keyboard name (use 'da' instead of 'dk')

 -- Proxmox Support Team <support@proxmox.com>  Mon, 09 Jan 2012 10:13:00 +0100

pve-manager (2.0-18) unstable; urgency=low

  * add Datacenter summary
  
  * use NFS version 3 by default when creating a new NFS storage.

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Dec 2011 10:39:34 +0100

pve-manager (2.0-17) unstable; urgency=low

  * new HA configuration panel

 -- Proxmox Support Team <support@proxmox.com>  Thu, 22 Dec 2011 14:00:22 +0100

pve-manager (2.0-16) unstable; urgency=low

  * improve OpenVZ API (impl. shutdown)
  
  * improve HA resource agent

 -- Proxmox Support Team <support@proxmox.com>  Thu, 15 Dec 2011 13:48:39 +0100

pve-manager (2.0-15) unstable; urgency=low

  * add HA resource agent

 -- Proxmox Support Team <support@proxmox.com>  Tue, 13 Dec 2011 10:18:20 +0100

pve-manager (2.0-14) unstable; urgency=low

  * add Japanese translation (many thanks to Koichi!)

 -- Proxmox Support Team <support@proxmox.com>  Thu, 08 Dec 2011 11:11:25 +0100

pve-manager (2.0-13) unstable; urgency=low

  * implemente openvz migration ('pvectl migrate')

 -- Proxmox Support Team <support@proxmox.com>  Fri, 02 Dec 2011 10:37:28 +0100

pve-manager (2.0-12) unstable; urgency=low

  * minor bug fixes

 -- Proxmox Support Team <support@proxmox.com>  Tue, 29 Nov 2011 10:12:20 +0100

pve-manager (2.0-11) unstable; urgency=low

  * start i18n support

 -- Proxmox Support Team <support@proxmox.com>  Fri, 25 Nov 2011 09:23:00 +0100

pve-manager (2.0-10) unstable; urgency=low

  * add context menus

 -- Proxmox Support Team <support@proxmox.com>  Mon, 14 Nov 2011 12:46:44 +0100

pve-manager (2.0-9) unstable; urgency=low

  * improved GUI

 -- Proxmox Support Team <support@proxmox.com>  Fri, 11 Nov 2011 13:42:04 +0100

pve-manager (2.0-8) unstable; urgency=low

  * implement vzdump and backup/restore GUI
  
  * implement qemu monitor

 -- Proxmox Support Team <support@proxmox.com>  Wed, 09 Nov 2011 09:58:56 +0100

pve-manager (2.0-7) unstable; urgency=low

  * imlement openvz GUI 

 -- Proxmox Support Team <support@proxmox.com>  Fri, 07 Oct 2011 13:56:03 +0200

pve-manager (2.0-6) unstable; urgency=low

  * implemented openvz vnc console
  
  * fix bug #4, #5, #6 and #8

 -- Proxmox Support Team <support@proxmox.com>  Wed, 05 Oct 2011 10:52:53 +0200

pve-manager (2.0-5) unstable; urgency=low

  * implemented openvz create wizard
  
  * avoid error in dpkg triggers

 -- Proxmox Support Team <support@proxmox.com>  Tue, 04 Oct 2011 07:03:50 +0200

pve-manager (2.0-4) unstable; urgency=low

  * fixes in pvestatd

 -- Proxmox Support Team <support@proxmox.com>  Fri, 05 Aug 2011 08:56:07 +0200

pve-manager (2.0-3) unstable; urgency=low

  * implemented storage configuration interface

 -- Proxmox Support Team <support@proxmox.com>  Fri, 29 Jul 2011 08:59:14 +0200

pve-manager (2.0-2) unstable; urgency=low

  * fix console size
  
  * fix dns network editor

 -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Jun 2011 12:39:18 +0200

pve-manager (2.0-1) unstable; urgency=low

  * prototype for 2.0

 -- Proxmox Support Team <support@proxmox.com>  Tue, 16 Feb 2010 10:17:25 +0100

pve-manager (1.5-7) unstable; urgency=low

  * correctly display cpu usage and avoid warning about undefined values.

  * display 'used' bytes in storage browser.
  
 -- Proxmox Support Team <support@proxmox.com>  Thu, 11 Feb 2010 10:30:14 +0100

pve-manager (1.5-6) unstable; urgency=low

  * correctly display uptime for kernel 2.6.18

 -- Proxmox Support Team <support@proxmox.com>  Mon, 08 Feb 2010 14:22:10 +0100

pve-manager (1.5-5) unstable; urgency=low

  * updated russian translation

  * updated japanese translation

 -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Jan 2010 10:18:58 +0100

pve-manager (1.5-4) unstable; urgency=low

  * fix small bug in template list

 -- Proxmox Support Team <support@proxmox.com>  Thu, 14 Jan 2010 14:40:12 +0100

pve-manager (1.5-3) unstable; urgency=low

  * updated appliance template list

 -- Proxmox Support Team <support@proxmox.com>  Thu, 14 Jan 2010 10:22:24 +0100

pve-manager (1.5-2) unstable; urgency=low

  * add CPUs settings for OpenVZ (work now withe kernel 2.6.18)

 -- Proxmox Support Team <support@proxmox.com>  Tue, 12 Jan 2010 09:42:08 +0100

pve-manager (1.5-1) unstable; urgency=low

  * updated vietnamese translations
  
  * show all bridges (0-999) when creating KVM VMs

  * show all installed pve kernels with pveversion
  
 -- Proxmox Support Team <support@proxmox.com>  Fri, 18 Dec 2009 09:52:36 +0100

pve-manager (1.4-10) unstable; urgency=low

  * updated brasilian translation

 -- Proxmox Support Team <support@proxmox.com>  Mon, 02 Nov 2009 12:04:02 +0100

pve-manager (1.4-9) unstable; urgency=low

  * minor GUI updates

 -- Proxmox Support Team <support@proxmox.com>  Fri, 09 Oct 2009 09:41:26 +0200

pve-manager (1.4-8) unstable; urgency=low

  * updated italian translation
  
  * list backup files on web interface

 -- Proxmox Support Team <support@proxmox.com>  Thu, 08 Oct 2009 13:36:52 +0200

pve-manager (1.4-7) unstable; urgency=low

  * separate page/memu for ISO uploads (for new storage model)
  
  * fix pveversion bug

 -- Proxmox Support Team <support@proxmox.com>  Wed, 07 Oct 2009 13:10:30 +0200

pve-manager (1.4-6) unstable; urgency=low

  * support new storage model for backup configuration

 -- Proxmox Support Team <support@proxmox.com>  Mon, 21 Sep 2009 12:54:55 +0200

pve-manager (1.4-5) unstable; urgency=low

  * updated Vietnamese translations 
  
  * support up to 1000 bridges
  
  *  avoid excessive logs in pevtunnel

 -- Proxmox Support Team <support@proxmox.com>  Fri, 18 Sep 2009 10:34:31 +0200

pve-manager (1.4-4) unstable; urgency=low

  * updated Vietnamese translations 

  * fix SOAP serializer bug 
  
 -- Proxmox Support Team <support@proxmox.com>  Thu, 17 Sep 2009 13:07:39 +0200

pve-manager (1.4-3) unstable; urgency=low

  * added Vietnamese and Polish translations 

 -- Proxmox Support Team <support@proxmox.com>  Wed, 16 Sep 2009 11:05:31 +0200

pve-manager (1.4-2) unstable; urgency=low

  * support new socket/cores feature

 -- Proxmox Support Team <support@proxmox.com>  Tue, 15 Sep 2009 11:48:32 +0200

pve-manager (1.4-1) unstable; urgency=low

  * use new storage manager framework
  
  * implemented SOAP authentication framework (use tickets)

  * depend on libterm-readline-gnu-perl
  
 -- Proxmox Support Team <support@proxmox.com>  Fri, 03 Jul 2009 14:44:30 +0200

pve-manager (1.3-1) unstable; urgency=low

  * recompile for 1.3

 -- Proxmox Support Team <support@proxmox.com>  Tue, 02 Jun 2009 14:26:25 +0200

pve-manager (1.2-2) unstable; urgency=low

  * depend on  netcat-traditional, conflict with netcat-openbsd

 -- Proxmox Support Team <support@proxmox.com>  Wed, 13 May 2009 10:13:11 +0200

pve-manager (1.2-1) unstable; urgency=low

  * prepare for debian lenny
  
  * move /var/www/* to /usr/share/pve-manager/*
  
  * use externale libjs-prototype library
  
  * remove NoCachePNG.pm (we do not use it)
  
  * use 'configure' instead of hardcoded paths in makefile
  
  * pve.conf.in - substitute paths with configure 

 -- Proxmox Support Team <support@proxmox.com>  Fri, 24 Apr 2009 08:07:53 +0200

pve-manager (1.1-4) unstable; urgency=low

  * add 'stardate' option for kvm

 -- Proxmox Support Team <support@proxmox.com>  Mon,  2 Feb 2009 09:51:40 +0100

pve-manager (1.1-3) unstable; urgency=low

  * set max memory to 64GB

 -- Proxmox Support Team <support@proxmox.com>  Tue, 27 Jan 2009 08:18:53 +0100

pve-manager (1.1-1) unstable; urgency=low

  * do not start container when setting passwords

  *  Avoids ghost tasks when PIDs are recycled
  
  * logfile viewer: filter some terminal escape codes
  
 -- Proxmox Support Team <support@proxmox.com>  Mon, 12 Jan 2009 13:03:17 +0100

pve-manager (1.0-11) unstable; urgency=low

  * added chinese translation

 -- Proxmox Support Team <support@proxmox.com>  Thu, 18 Dec 2008 09:31:45 +0100

pve-manager (1.0-10) unstable; urgency=low

  * fix broken vznetaddbr script

 -- Proxmox Support Team <support@proxmox.com>  Mon, 24 Nov 2008 12:50:50 +0100

pve-manager (1.0-9) unstable; urgency=low

  * fix shell metacharacter problem
  
  * new vznetaddbr script

 -- Proxmox Support Team <support@proxmox.com>  Wed, 19 Nov 2008 12:53:18 +0100

pve-manager (1.0-8) unstable; urgency=low

  * fix RFB protocol problems

 -- Proxmox Support Team <support@proxmox.com>  Thu, 13 Nov 2008 13:16:54 +0100

pve-manager (1.0-7) unstable; urgency=low

  * small fixes

 -- Proxmox Support Team <support@proxmox.com>  Tue, 11 Nov 2008 11:04:22 +0100

pve-manager (1.0-1) unstable; urgency=low

  * many update, bug fixes, new languages

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 Oct 2008 10:58:58 +0200

pve-manager (0.9-4) unstable; urgency=low

  * updates for new kvm, bug fixes

 -- Proxmox Support Team <support@proxmox.com>  Tue, 22 Jul 2008 10:23:10 +0200

pve-manager (0.9-1) unstable; urgency=low

  * initial import

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Nov 2007 13:15:54 +0100

